Quantification tool - Bug #748

Change position of fields on parameters tab
06/12/2013 06:01 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 06/12/2013
Priority: Normal Due date: 08/13/2013
Assignee: Luis Gustavo do Valle Bastos % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

Next regular delivery and Months of Buffer fields should be pushed up to be aligned with the label. See attached.

History

#1 - 07/17/2013 08:14 AM - Oleksii Kurasov
- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

Please, note a big length difference English and Russians labels

#2 - 08/09/2013 05:58 PM - Luis Gustavo do Valle Bastos
- File Fields position - parameters tab.JPG added
- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

Currently, in English version the fields are too far from their names, but in Russian is adequate. As a solution for all languages | suggest positioning
the fields below their names. See attached.

#3 - 08/13/2013 09:51 AM - Oleksii Kurasov
- Due date set to 08/13/2013
- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#4 - 08/13/2013 03:54 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Okay.
Files
Issue Parameters.JPG 105 KB 06/12/2013 Luis Gustavo do Valle Bastos
Fields position - parameters tab.JPG 138 KB 08/09/2013 Luis Gustavo do Valle Bastos

05/06/2025 1/1



http://www.tcpdf.org

